gr en pt fr it es
ExoWorlds SPies

HOPS

Latest version: v3.0.6:    


Previous version: v2.6.8:    


Prerequisitos
  1. Un PC con cualquier sistema operativo: Windows, MAC OSX o Linux.
  2. Un mínimo de 4 GB de RAM.
  3. Espacio libre de aproximadamente 4 GB para instalar Python y HOPS.

Instalación de Python
Si ya tienes instalado Python en tu ordenador puedes saltarte este paso. En otro caso:
  1. Visita la página ANACONDA WEBSITE ,
  2. Clica en “Descargar” debajo de la versión de Python 3.7.
Para usuarios con Windows, durante la instalación, prestad atención a
  1. instalar Python para ti solo (recomendado),
  2. utiliza cualquier destino que prefieras (si el indicado por defecto no te conviene),
  3. añade Python como variable de sistema (a pesar de no estar recomendado).


Instalación de HOPS
Si tienes HOPS instalado en tu ordenador, puedes saltarte este paso. En otro caso:
  1. descarga el código desde GITHUB,
  2. descomprime el fichero "hops-master.zip",
  3. haz doble clic en uno de los ficheros apropiados dentro de la subcarpeta “hops”, dependiendo de tu sistema operativo: "linux_installer.sh", "osx_installer.command", or "windows_installer.cmd",
  4. tras la instalación, un fichero ejecutable llamado “hops” ("hops.cmd" for Windows, "hops.sh" for Linux, "hops.command" for MAC OSX) se creará en tu escritorio,
  5. haz doble clic en el fichero ejecutable llamado “hops” ("hops.cmd" for Windows, "hops.sh" for Linux, "hops.command" for MAC OSX) para lanzar el programa.

Problemas frecuentes
Para usuarios de Windows, si windows_installer.cmd no funciona, esto significa que Python no se ha instalado como una variable de sistema, o bien que te has saltado el último paso de la instalación de Python, o bien que no has instalado Python a través del Anaconda. En este caso, intenta instalar de nuevo Python con Anaconda, o bien: incluye Python en las variables de tu sistema manualmente .

Para usuarios de Mac OS MOJAVE 10.14.6, TkIner, el backend GUI usado por Hops no funciona correctamente en esta versión de OSX, causando la desconexión del usuario. Para resolver este problema, necesitarás actualizar el sistema operativo de tu MAC a Catalina o bien bajar a la versión de Python 3.7.0